#include "hompybutton.h"

HompyButton::HompyButton(QWidget* parent,const QString& iname,long tcol/*=-1*/):
	ShapeButton(parent, iname, tcol)
{
	listViewItem_ = 0;
	connect(this, SIGNAL(clicked()), this, SLOT(clickedThis()) );
}

void HompyButton::clickedThis()
{
	emit gotoHompy(listViewItem());
}

#include "hompybutton.moc"

